.back-to-top, .textBanner {
    display: none;
}

section, article {
	font-family: 'HelveticaNeueLT-Light', sans-serif;
}

section {
    margin: 0;
    font-size: 16px;
    box-sizing: border-box;
    padding: 0px;
}

section.banner {
	padding: 174px 0px 40px;
}

article {
	margin: 0 auto;
	padding: 20px;
}

article h2 {
	text-align: center;
	width: 100%;
	max-width: 100%;
	font-family: 'HelveticaNeueLT-Light', sans-serif;
	font-size: 42px;
}

article h2.subtitle {
	font-size: 29px;
	margin-bottom: 18px;
}

article p {
	width: 100%;
	max-width: 100%;
	font-family: 'HelveticaNeueLT-Light', sans-serif;
}

article.grid-container {
	display: table;
	box-sizing: border-box;
	border-top: 3px solid #e31738;
}

.grid-container.right-text section {
	margin-left: 0px;
}

.grid-container .float-left {
	float: left;
}

.grid-container .col-50 {
	width: 50%;
}

.grid-container .subtitle {
	text-align: left;
	line-height: 40px;
}

.grid-container aside {
	margin-top: -34px;
}

.grid-container figure {
	margin-bottom: 50px;
}

.grid-container img {
	width: 100%;
}

.grid-container ul {
	width: 100%;
}

.grid-container li {
	font-family: 'HelveticaNeueLT-Light', sans-serif;
}

.grid-container.left-text img {
	margin-left: 60px;
}

.grid-container.right-text img {
	margin-left: -60px;
	max-width: none;
	width: 100%;
}

.grid-container .quote {
	color: #000000;
	background: transparent;
	position: initial;
	font-size: 18px;
	font-weight: 300;
	font-style: italic;
	font-family: 'HelveticaNeueLT-Light', sans-serif;
	line-height: 24px;
}

.grid-container .quote-owner {
	text-align: right;
	font-weight: 100;
	font-style: italic;
}

section .wrapper {
    height: calc(100vw * 0.31);
    position: initial;
}

.banner-text {
	position: absolute;
	margin: 7% 10%;
}

.banner-text h1 {
	color: #ffffff;
	font-size: 78px;
    margin: 0px 0px 29px 0px;
    width: 75%;
	line-height: 80px;
}

.banner-text a {
    width: 170px;
    height: 28px;
    font-size: 22px;
    text-align: center;
    border-radius: 7px;
    background-color: #ffffff;
    padding: 10px 35px 10px 35px;
	margin-left: 3px;
	color: #000000;
}

.red-text {
	color: #e31738;
}

.form-container td {
    text-align: left;
    padding: 10px;
    font-size: 16px;
    font-weight: 500;
}

.form-container td input {
    line-height: 40px;
    width: 100%!important;
    font-size: 16px;
    background-color: #d9d9d9;
}

.form-container td select {
    padding: 10px;
    width: 101%!important;
    font-size: 18px!important;
    background-color: #d9d9d9;
}

ol.fullbracket-style {
	counter-reset: list;
	padding: 0px;
}

ol.fullbracket-style li {
	list-style: none;
	padding-left: 0px;
	line-height: 22px;
}

ol.fullbracket-style li:before {
	counter-increment: list;
	content: "(" counter(list, lower-alpha) ") ";
}

ul.special-ul {
	width: 95%;
    margin-left: 40px;
}

ul.special-ul li {
    list-style: disc;
}

@media (max-width: 568px) {
	.banner-text a {
		font-size: 21px;
	}
	
	.form-container td input {
		width: 100%!important;
	}
	
	.form-container td input[type="image"] {  max-width: 180px;}
	
	.form-container form table tr:last-child td { text-align: center; word-spacing: -8px;}
	
}

@media (max-width: 768px) {
	
    section {
        font-size: 13px;
        box-sizing: border-box;
        padding: 83px 0px 0px;
    }
	
	section .wrapper {
		min-height: 525px;
	}
	
	section.banner {
		padding: 87px 0px 40px;
	}
	
	article.grid-container {
		display: block;	
	}
	
	.grid-container section {
		padding-top: 0px;
	}
	
	.grid-container .float-left {
		float: none;
	}

	.grid-container .col-50 {
		width: 100%;
	}
	
	.grid-container.right-text section {
		margin-left: 0px;
	}
	.grid-container aside {
		margin-top: 0px !important;
	}

	.grid-container figure {
		margin-bottom: 50px;
	}

	.grid-container.left-text img {
		margin-left: 0px;
	}

	.grid-container.right-text img {
		margin-left: 0px;
		max-width: none;
		width: 100%;
	}
	
	.form-container td {
		display: block;
		padding: 0px;
		width: 99%;
		margin-bottom: 10px;
	}
	
	.form-container td input[type="image"] {  max-width: 180px;}
	
	ul.special-ul {
		width: 88%;
	}
}

@media (min-width: 768px) {
    .wrapper {
        height: 460px;
    }
}

@media (min-width: 812px) and (max-width: 1080px){
    .banner-text h1 {
		font-size: 52px;
        line-height: 49px;
    }
	
	.grid-container aside {
		margin-top: -9px;
	}
	
	.grid-container.left-text img {
		margin-left: 32px;
	}
	
	.grid-container.right-text img {
		margin-left: -35px;
	}
}

@media (min-width: 1080px) {
	article {
        max-width: 1080px;
    }
}

@media (max-width: 1440px) {
	.grid-container aside {
        margin-top: -34px;
    }
}